Bibliographic details for "shared:tabletslanscape.css"

Please remember to check your manual of style, standards guide or instructor's guidelines for the exact syntax to suit your needs.

Citation styles for "shared:tabletslanscape.css"

APA

shared:tabletslanscape.css. (1970, Jan 1). In To the Bridge of Death Wiki. Retrieved 20:20, June 17, 2026, from https://bridgeofdeath.com/wiki/doku.php?id=shared:tabletslanscape.css&rev=0.

MLA

Anonymous Contributors. "shared:tabletslanscape.css". To the Bridge of Death Wiki. 1 Jan. 1970. Web. 17 Jun. 2026, 20:20

MHRA

Anonymous Contributors, 'shared:tabletslanscape.css', To the Bridge of Death Wiki, 1 January 1970, 00:00 GMT, <https://bridgeofdeath.com/wiki/doku.php?id=shared:tabletslanscape.css&rev=0> [Accessed 17 June 2026]

Chicago

Anonymous Contributors, "shared:tabletslanscape.css", To the Bridge of Death Wiki, https://bridgeofdeath.com/wiki/doku.php?id=shared:tabletslanscape.css&rev=0 (Accessed June 17, 2026).

CBE/CSE

Anonymous Contributors. shared:tabletslanscape.css [Internet]. To the Bridge of Death Wiki; 1970 Jan 1, 00:00 GMT [Cited 2026 Jun 17]. Available at: https://bridgeofdeath.com/wiki/doku.php?id=shared:tabletslanscape.css&rev=0.

Bluebook

shared:tabletslanscape.css, https://bridgeofdeath.com/wiki/doku.php?id=shared:tabletslanscape.css&rev=0 (Last visited June 17, 2026).

AMA

Anonymous Contributors. shared:tabletslanscape.css. To the Bridge of Death Wiki. January 1, 1970, 00:00 GMT. Available at: https://bridgeofdeath.com/wiki/doku.php?id=shared:tabletslanscape.css&rev=0. Accessed June 17, 2026.

BibTeX

 @misc{ wiki:xxx,
   author = "Anonymous Contributors",
   title = "shared:tabletslanscape.css --- To the Bridge of Death Wiki",
   year = "1970",
   url = "https://bridgeofdeath.com/wiki/doku.php?id=shared:tabletslanscape.css&rev=0",
   note = "[Online; accessed 17-June-2026]"
 }
  

When using the LaTeX package url (\usepackage{url} somewhere in the preamble), which tends to give much more nicely formatted web addresses, the following may be preferred:

 @misc{ wiki:xxx,
   author = "Anonymous Contributors",
   title = "shared:tabletslanscape.css --- To the Bridge of Death Wiki",
   year = "1970",
   url = "\url{https://bridgeofdeath.com/wiki/doku.php?id=shared:tabletslanscape.css&rev=0}",
   note = "[Online; accessed 17-June-2026]"


   author = "Anonymous Contributors",
   title = "shared:tabletslanscape.css --- To the Bridge of Death Wiki",
   year = "1970",
   url = "\url{https://bridgeofdeath.com/wiki/doku.php?id=shared:tabletslanscape.css&rev=0}",
   note = "[Online; accessed 17-June-2026]"
 }
  

DokuWiki talk pages

Markup
[[shared:tabletslanscape.css|shared:tabletslanscape.css]] ([[shared:tabletslanscape.css?rev=0|this version]])
Result
shared:tabletslanscape.css (this version)